""" Django Admin configuration """
from django.contrib import admin
from .models import Cart, CartItemGiftDetail, CartItem

admin.site.register(Cart)
admin.site.register(CartItemGiftDetail)
admin.site.register(CartItem)
